Commit 2e25785f authored by Steffen van Bergerem's avatar Steffen van Bergerem

Bump versionist

parent 6df48b50
......@@ -204,7 +204,7 @@ gem "rubyzip", "1.2.1", require: "zip"
# https://github.com/discourse/discourse/pull/238
gem "minitest"
gem "versionist", "1.5.0"
gem "versionist", "1.6.0"
# Prevent accidental upgrades of thor
# TODO: remove this when either all gems depending on thor have fixed the warnings
......
......@@ -736,7 +736,7 @@ GEM
validate_url (1.0.2)
activemodel (>= 3.0.0)
addressable
versionist (1.5.0)
versionist (1.6.0)
activesupport (>= 3)
railties (>= 3)
yard (~> 0.7)
......@@ -899,7 +899,7 @@ DEPENDENCIES
unicorn (= 5.3.0)
unicorn-worker-killer (= 0.4.4)
uuid (= 2.3.8)
versionist (= 1.5.0)
versionist (= 1.6.0)
webmock (= 3.0.1)
will_paginate (= 3.1.6)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment